{
  "codeName" : "Panel",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student/PSPANELS/Panel.json",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
  },
  "modelid" : "d98369a93d6cfd9db123a0d630bf5194_panel",
  "modeltype" : "PSSYSVIEWPANEL"
}